ExV2 Index.PHP SQL Injection Vulnerability

Bugtraq ID: 20143
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 15 2006 12:00AM
Updated: Sep 22 2006 04:51PM
Credit: rgod <retrog@alice.it> is credited with the discovery of this vulnerability.
Vulnerable: exV2 exV2 2.0.4 .3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus